@charset "utf-8";


#wrap{
	position: absolute;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	 
	 
	}
 
.wrap{
	margin:0 auto;
	padding:0;	 
	position:relative;
	max-width:1600px;
	}

.wide_wrap{
	margin:0 auto;
	padding:0; 
	position:relative;
	width:100%;
	}	

/*topmenu*/
#Header {
	position:absolute;
  background:none;

	z-index:200;
	width:100%;
}
.sub #Header {
	background:#e3e8ec;
}
#Header:after{
	content:'';
	display:block;
	 
	width:100%;
	 
}
 
#Header .header_inner {
	position:relative;
	height:100px;
	z-index:20;
	-moz-transition: opacity 0.4s ease-in-out;
	-o-transition: opacity 0.4s ease-in-out;
	-webkit-transition: opacity 0.4s ease-in-out;
	transition: opacity 0.4s ease-in-out;
	 
} 
.header_inner h1.logo {
	position:absolute;
	left:40px;
	top:50%;
	width:189px; 
	height:39px;
	margin-top:-20px;
	 
}

.header_inner h1 > a {
	display:block;
	overflow:hidden;
	width:100%;
	height:100%;
	text-indent:-99900px;
	background:url(../image/logo_2026.png) center 0 no-repeat;
	background-size:100%;
	}
 

/* gnb */
 
 
#gnb {
	 
	width: 45%;
	margin: 0 0 0 10%;
	padding-top:0px;

	
	 
}
 
.sub #gnb {width: 70%;
	margin: 0 0 0 30%;

	}
 
#gnb ul,
#gnb ul li,
#gnb ul li a{
		display:block;
		position:relative;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box
}
 
#gnb > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#gnb > ul{margin:0 auto; text-align:right;width:100%;}
#gnb > ul > li{ display:inline-block;margin: 30px 6px;position:relative;vertical-align:top;}
#gnb > ul > li > a{display:block;color:#000;font-size:14px;padding: 20px 10px 5px 10px; z-index:100;letter-spacing:0px;position:relative;font-weight:500;}

.sub #gnb > ul > li > a{color:#000;padding: 15px 20px 5px 20px;font-size:15px;}
#gnb > ul > li.hover > a{color:#000;}
.sub #gnb > ul > li.hover > a{color:#000;}

.pcOn #gnb > ul > li > a:after{
	content:'';
	display:block;
	background: #72a4d0;
	height:3px;
	width:0;
	top:100%;
	margin-top:0px;
	position:absolute;
	left:50%;
	transform:translateX(-50%);
	transition:.3s;
}
 .pcOn .sub #gnb > ul > li > a:after{
	background: #000;
	margin-top:24px;
}
 .pcOn #gnb > ul > li.hover a:after{
	width:80%;
	margin-left: auto;
	margin-right: auto;
}

 #gnb ul li ul, 
 .pcOn #gnb ul li ul{ 
	top: 100%;
    left: 0px;
    background-color: #046fd9;
    box-shadow: 1px 1px 20px rgba(0,0,0, 0.3);
    transform-origin: 0% 0%;
    transform: scaley(0);
    transition: transform 0.1s ease-out;
    z-index: 1000;
	
  }

 .pcOn #gnb ul li.hover > ul{
	 transform: scale(1, 1);

}
 

#gnb ul li ul li{width:100%;text-align: center;height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#gnb ul li.hover > ul > li{height:auto}
#gnb ul li ul li a{border-bottom:1px solid rgba(255,255,255,0.15);padding:4px 3px;font-size:15px;text-decoration:none;color:#ddd;font-weight:400;letter-spacing:-1px;}
#gnb ul li ul li:last-child > a,
#gnb ul li ul li.last-item > a{border-bottom:0}
#gnb ul li ul li:hover > a,
#gnb ul li ul li a:hover{color:#dbff0b}


#gnb .gnb-depth_sub{
	 
	margin:8px auto 0 auto;
	position:absolute;
	 

}

 
 

.Mgnb_back{
	display:none;
}
 

  
 @media(max-width:1400px){
	#gnb > ul > li > a{ padding: 20px 0px 5px 0px;}
	 
}

 

/*footer*/

#footer{
	clear:both;
	position:relative;
	width:100%;
	background:#212a37;
	letter-spacing:0;
	margin-top:0px;
	padding-bottom:20px;
 
}
 
 
.footerarea_in:after{
	clear:both;
	display:block;
	content:'';
	position:relative;
 }
 
.footerarea_in {
	position:relative;
	width:100%;
 	padding-top:0px;
	}

.footerarea_in .bottom_wrap{
	position:relative;
	margin:0 auto;
	max-width:1360px;
	padding:0 20px;
}

 
.bottomlogo img{
	max-width:100%;
}
 
 

.foot_contents{
	width:33%;
	color:#898d94;
	display:inline-block;
	vertical-align:top;
	padding-top:30px;
}
.foot_contents.b_mtA{padding-top:90px;}
.foot_contents a{
	color:#898d94;
}
.foot_contents  strong{display:block;margin-bottom:20px;}
.foot_contents  strong a{color:#fff;}
.foot_contents .bottomlink ul li sup{vertical-align: top;  font-size: smaller;}
.foot_contents .companyinfo{
	 
	width:100%; 
	padding-left:0px;
	padding-top:20px;
	 
	margin:0 auto;
	text-align:left;
	}
.foot_contents .companyinfo div{
	margin-bottom:10px;
}
.foot_contents .companyinfo span{
  	display:block;
	}
 
 
.foot_contents p.cpyright{
	 margin-top:10px;
	 font-size:12px;
	 letter-spacing:0px;
	}

 

  